### Method

# Gtk ComboBox get_has_entry

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_combo_box_get_has_entry (
      GtkComboBox* combo_box
    )

#### Description [src]

Returns whether the combo box has an entry.

Deprecated since: 4.10

Use `GtkDropDown`.

Gets property | `Gtk.ComboBox:has-entry`

#### Return value

Type: `gboolean`

Whether there is an entry in `combo_box`.